.label-item-form {
    margin-right: 0.8rem;
}
.form-input {
    margin-top: 0.5rem;
}

.button-record {
    margin-top: 0.5rem;
}

.mat-radio-button ~ .mat-radio-button {
    margin-left: 16px;
}

.card-register {
    padding: 1.5rem;
}